libmrss0_0.19.2-6_i386.deb


Advertisement

Description

libmrss0 - C library for parsing, writing and creating RSS files or streams

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmrss0
Package version: 0.19.2
Package release: 6
Package architecture: i386
Package type: deb
Installed size: 56 B
Download size: 22.47 KB
Official Mirror: ftp.br.debian.org
libmrss is a C library for parsing, writing and creating RSS (0.91, 0.92, 1.0, 2.0) files or streams. This package contains the shared libraries.

Alternatives

Provides

  • libmrss-abi-0.19.2

    Download

    Source package: libmrss

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmrss0 deb package:
      # sudo apt-get install libmrss0

    Files

    • /usr/lib/i386-linux-gnu/libmrss.so.0
    • /usr/lib/i386-linux-gnu/libmrss.so.0.19.2
    • /usr/share/doc/libmrss0/changelog.Debian.gz
    • /usr/share/doc/libmrss0/changelog.gz
    • /usr/share/doc/libmrss0/copyright

    Changelog

    2014-05-23 - Joseph Herlant <herlantj@gmail.com> libmrss (0.19.2-6) unstable; urgency=medium * Depending on pkg-config to resolve PKG_CHECK_MODULE macro. Thanks to David Suárez for pointing that out. (Closes: #747803) * Adding a patch to configure.ac and Makefile.am to remove some libtools and automake warnings

    2014-03-23 - Joseph Herlant <herlantj@gmail.com> libmrss (0.19.2-5) unstable; urgency=medium * Adding a description to multiarchify_pc_file.patch * Removing Makefile from the examples (Closes: #742315)

    2014-03-15 - Joseph Herlant <herlantj@gmail.com> libmrss (0.19.2-4) unstable; urgency=medium * New maintainer. (Closes: #638039) * debian/control (Maintainer) Putting myself as maintainer (Vcs-*) importing repo to alioth/collab-maint (current repo is dead) (Standards-Version) updating to 3.9.5 (Build-Depends) removing cdbs, quilt, adding autoreconf * debian/source/format: Adding the file to fix missing-debian-source-format * debian/compat: updating to debhelper 9 * debian/rules: - updating to debhelper 9 - use auto dh - adding rule for building libmrss0-dbg package - Use dh --with autoreconf to fix FTBFS on ppc64el (Closes: #734216) * debian/libmrss0.install: modifying for debhelper 9 lib arch folder * debian/libmrss0-dev.install: modifying for debhelper 9 lib arch folder * debian/copyright: updating format to 1.0 * debian/libmrss0.symbols: adding a symbol file for libmrss0

    2011-08-16 - Torsten Werner <twerner@debian.org> libmrss (0.19.2-3) unstable; urgency=low * QA upload. * Orphaning package.

    2011-06-19 - Luk Claes <luk@debian.org> libmrss (0.19.2-2.1) unstable; urgency=low * Non-maintainer upload. * Don't ship .la files (Closes: #621566).

    2009-06-22 - Varun Hiremath <varun@debian.org> libmrss (0.19.2-2) unstable; urgency=low [ Torsten Werner ] * remove dummy symlink libmrss-depends [ Varun Hiremath ] * Add patches/atom-link.diff which fixes links parsed in Atom feeds, thanks to Byron Clark <byron@theclarkfamily.name> for the patch (Closes: #503225)

    2008-08-24 - Torsten Werner <twerner@debian.org> libmrss (0.19.2-1) unstable; urgency=low * new upstream bugfix release * Bump up Standards-Version: 3.8.0 (no changes needed).

    2008-04-12 - Torsten Werner <twerner@debian.org> libmrss (0.19.1-3) unstable; urgency=low * Fix symlink libmrss-depends.

    2008-04-05 - Torsten Werner <twerner@debian.org> libmrss (0.19.1-2) unstable; urgency=low * Remove libmrss-depends after understanding that dpkg-shlibdeps has all the needed functionality. * Keep a dummy symlink to /bin/true to avoid breaking packages that call libmrss-depends. * Do not call libnxml-depends any more.

    2008-03-09 - Torsten Werner <twerner@debian.org> libmrss (0.19.1-1) unstable; urgency=low * new upstream release * Change Depends: libnxml0-dev (>= 0.18.1-4) for libmrss0-dev.

    Advertisement
    Advertisement